/*--------------------------------------------------------------
  SERVICE
--------------------------------------------------------------*/
.p-service .l-main {
  overflow: hidden;
}

.p-service .top-container {
  background-image: linear-gradient(to right, #F5F5F5 66.4%, #fff 66.4% 100%);
  /* padding-top: min(40px, 2.5rem, 10.6666666667vw); */
  padding-bottom: min(30px, 1.875rem, 8vw);
}
.p-service .top-container .inner {
  background-color: #fff;
  box-shadow: 0 0 min(15px, 0.9375rem, 4vw) rgba(103, 103, 103, 0.1);
  width: 92%;
  margin-inline: auto;
  padding-top: min(35px, 2.1875rem, 9.3333333333vw);
  padding-inline: min(20px, 1.25rem, 5.3333333333vw);
  padding-bottom: min(40px, 2.5rem, 10.6666666667vw);
  position: relative;
}
.p-service .top-container .inner::before {
  content: "";
  display: block;
  background-image: linear-gradient(79.734deg, #2ED0FA, #0051CA);
  width: min(3px, 0.1875rem, 0.8vw);
  height: min(24px, 1.5rem, 6.4vw);
  position: absolute;
  top: 0;
  right: min(30px, 1.875rem, 8vw);
}
.p-service .top-container .lead {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: calc(38/20);
}
.p-service .top-container .lead > span {
  display: inline-block;
  background-image: -webkit-gradient(linear, left top, right top, from(#2ED0FA), to(#0051CA));
  background-image: linear-gradient(110deg, #2ED0FA 0%, #0051CA 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.p-service .top-container .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  font-weight: 500;
  margin-top: min(27px, 1.6875rem, 7.2vw);
}
.p-service .list-container {
  padding-top: min(150px, 9.375rem, 40vw);
  position: relative;
  z-index: 0;
}
.p-service .list-container .title {
  font-family: sofia-pro, sans-serif;
  font-size: min(74px, 4.625rem, 19.7333333333vw);
  line-height: 1.2567567568;
  letter-spacing: 0em;
  color: #F4F4F4;
  position: absolute;
  top: min(4px, 0.25rem, 1.0666666667vw);
  right: min(15px, 0.9375rem, 4vw);
  z-index: -1;
}
.p-service .list-container .list {
  display: flex;
  flex-direction: column;
  row-gap: min(35px, 2.1875rem, 9.3333333333vw);
  width: 92%;
  margin-inline: auto;
}
.p-service .list-container .item {
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 min(15px, 0.9375rem, 4vw) rgba(134, 134, 134, 0.16);
  row-gap: min(20px, 1.25rem, 5.3333333333vw);
  padding-bottom: min(70px, 4.375rem, 18.6666666667vw);
  position: relative;
}
.p-service .list-container .image-container {
  width: 100%;
}
.p-service .list-container .text-container {
  width: 91.3043478261%;
  margin-inline: auto;
}
.p-service .list-container .item-lead {
  font-weight: sofia-pro, sans-serif;
  font-size: min(13px, 0.8125rem, 3.4666666667vw);
  font-weight: 600;
  line-height: 1.3076923077;
  padding-left: min(9px, 0.5625rem, 2.4vw);
  position: relative;
}
.p-service .list-container .item-lead::before {
  content: "";
  display: block;
  background-color: #008E41;
  width: min(4px, 0.25rem, 1.0666666667vw);
  height: min(13px, 0.8125rem, 3.4666666667vw);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.p-service .list-container .item-head {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  margin-top: min(5px, 0.3125rem, 1.3333333333vw);
}
.p-service .list-container .item-text {
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(32/18);
  font-weight: 500;
  margin-top: min(15px, 0.9375rem, 4vw);
}
.p-service .list-container .button {
  position: absolute;
  right: 0;
  bottom: 0;
}
.p-service .list-container .c-button {
  font-size: min(13px, 0.8125rem, 3.4666666667vw);
  line-height: 1.3076923077;
  background-image: linear-gradient(13.112deg, #00C85B, #00ADAC);
  border-top-left-radius: min(15px, 0.9375rem, 4vw);
  width: min(165px, 10.3125rem, 44vw);
  height: min(50px, 3.125rem, 13.3333333333vw);
}
.p-service .list-container .c-button::after {
  background-image: linear-gradient(12.818deg, #0FC3C1, #1CFF83);
}
.p-service .area-container {
  background-color: #F5F5F5;
  padding-top: min(45px, 2.8125rem, 12vw);
}
.p-service .area-container .inner {
  background-color: #fff;
  width: 92%;
  margin-inline: auto;
  padding-block: min(40px, 2.5rem, 10.6666666667vw);
  padding-inline: min(20px, 1.25rem, 5.3333333333vw);
}
.p-service .area-container .title-container {
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
}
.p-service .area-container .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(82.068deg, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(52px, 3.25rem, 13.8666666667vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-service .area-container .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00C85B;
  margin-top: min(2px, 0.125rem, 0.5333333333vw);
}
.p-service .area-container .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  margin-top: min(5px, 0.3125rem, 1.3333333333vw);
}
.p-service .area-container .text {
  font-size: min(16px, 1rem, 4.2666666667vw);
  line-height: 1.5;
  margin-top: min(28px, 1.75rem, 7.4666666667vw);
}
.p-service .area-container .list {
  display: flex;
  flex-direction: column;
  row-gap: min(24px, 1.5rem, 6.4vw);
  margin-top: min(26px, 1.625rem, 6.9333333333vw);
}
.p-service .area-container .item {
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  font-weight: 500;
  padding-left: min(33px, 2.0625rem, 8.8vw);
  position: relative;
}
.p-service .area-container .item::before {
  display: block;
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  font-weight: 500;
  position: absolute;
  top: 0;
  left: 0;
}
.p-service .area-container .item:nth-of-type(1)::before {
  content: "1.";
}
.p-service .area-container .item:nth-of-type(2)::before {
  content: "2.";
}
.p-service .area-container .image-container {
  display: flex;
  justify-content: center;
  margin-top: min(25px, 1.5625rem, 6.6666666667vw);
}
.p-service .area-container .image-container img {
  width: 77.2131147541%;
}
.p-service .transport-container {
  background-color: #F5F5F5;
  padding-top: min(30px, 1.875rem, 8vw);
  padding-bottom: min(40px, 2.5rem, 10.6666666667vw);
}
.p-service .transport-container .inner {
  background-color: #fff;
  width: 92%;
  margin-inline: auto;
  padding-top: min(40px, 2.5rem, 10.6666666667vw);
  padding-inline: min(15px, 0.9375rem, 4vw);
  padding-bottom: min(32px, 2rem, 8.5333333333vw);
}
.p-service .transport-container .title-container {
  margin-left: min(5px, 0.3125rem, 1.3333333333vw);
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
}
.p-service .transport-container .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(82.068deg, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(52px, 3.25rem, 13.8666666667vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-service .transport-container .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00C85B;
  margin-top: min(2px, 0.125rem, 0.5333333333vw);
}
.p-service .transport-container .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  margin-top: min(5px, 0.3125rem, 1.3333333333vw);
}
.p-service .transport-container .image-container {
  display: flex;
  justify-content: center;
  margin-top: min(19.5px, 1.21875rem, 5.2vw);
}
.p-service .transport-container .image-container img {
  width: 100%;
}
.p-service .client-container {
  padding-top: min(40px, 2.5rem, 10.6666666667vw);
  padding-bottom: min(128px, 8rem, 34.1333333333vw);
}
.p-service .client-container .inner {
  width: 84%;
  margin-inline: auto;
  padding-bottom: min(115px, 7.1875rem, 30.6666666667vw);
  position: relative;
}
.p-service .client-container .bg-text {
  font-family: sofia-pro, sans-serif;
  font-size: min(86px, 5.375rem, 22.9333333333vw);
  line-height: 1.2441860465;
  letter-spacing: 0em;
  color: #FAFAFA;
  position: absolute;
  left: max(-26px, -1.625rem, -6.9333333333vw);
  bottom: 0;
}
.p-service .client-container .title-container {
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
}
.p-service .client-container .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(82.068deg, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(52px, 3.25rem, 13.8666666667vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-service .client-container .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00C85B;
  margin-top: min(2px, 0.125rem, 0.5333333333vw);
}
.p-service .client-container .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  margin-top: min(5px, 0.3125rem, 1.3333333333vw);
}
.p-service .client-container .list {
  display: flex;
  flex-direction: column;
  row-gap: min(30px, 1.875rem, 8vw);
  margin-top: min(30px, 1.875rem, 8vw);
}
.p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(1) {
  width: 43.8095238095%;
}
.p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(2) {
  width: 42.2222222222%;
}
.p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(3) {
  width: 37.7777777778%;
}
.p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(4) {
  width: 43.8095238095%;
}
.p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(5) {
  width: 51.4285714286%;
}
.p-service .client-container .item:nth-of-type(2) .logo-item:nth-of-type(1) {
  width: 19.0476190476%;
}
.p-service .client-container .item:nth-of-type(2) .logo-item:nth-of-type(2) {
  width: 50.619047619%;
}
.p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(1) {
  width: 38.7301587302%;
}
.p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(2) {
  width: 45.0793650794%;
}
.p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(3) {
  width: 50%;
}
.p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(4) {
  width: 45.7142857143%;
}
.p-service .client-container .item:nth-of-type(4) .logo-item:nth-of-type(1) {
  width: 38.0952380952%;
}
.p-service .client-container .item:nth-of-type(4) .logo-item:nth-of-type(2) {
  width: 51.746031746%;
}
.p-service .client-container .item:nth-of-type(5) .logo-item:nth-of-type(1) {
  width: 46.3492063492%;
}
.p-service .client-container .item:nth-of-type(5) .logo-item:nth-of-type(2) {
  width: 50%;
}
.p-service .client-container .item:nth-of-type(6) .logo-item:nth-of-type(1) {
  width: 34.9206349206%;
}
.p-service .client-container .item:nth-of-type(6) .logo-item:nth-of-type(2) {
  width: 57.7777777778%;
}
.p-service .client-container .item:nth-of-type(6) .logo-item:nth-of-type(3) {
  width: 45.0793650794%;
}
.p-service .client-container .item:nth-of-type(7) .logo-item:nth-of-type(1) {
  width: 50.1587301587%;
}
.p-service .client-container .item:nth-of-type(7) .logo-item:nth-of-type(2) {
  width: 35.5555555556%;
}
.p-service .client-container .item:nth-of-type(7) .logo-item:nth-of-type(3) {
  width: 82.8571428571%;
}
.p-service .client-container .label {
  display: grid;
  place-content: center;
  font-size: min(16px, 1rem, 4.2666666667vw);
  line-height: 1.5;
  background-color: #F5F5F5;
  width: min(123px, 7.6875rem, 32.8vw);
  height: min(46px, 2.875rem, 12.2666666667vw);
}
.p-service .client-container .logo-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: min(20px, 1.25rem, 5.3333333333vw);
  margin-top: min(22px, 1.375rem, 5.8666666667vw);
}

@media (768px <= width) {
  .p-service .service {
    margin-inline: auto;
  }
  .p-service .service > .inner {
    position: relative;
    /* 0614修正 */
    /* z-index: -1; */
  }
  .p-service .top-container {
    background-image: linear-gradient(to right, #F5F5F5 71.5%, #fff 71.5% 100%);
    /* padding-top: min(88px, 5.5rem, 6.1111111111vw); */
    padding-bottom: min(98px, 6.125rem, 6.8055555556vw);
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
  }
  .p-service .top-container > .title {
    font-family: sofia-pro, sans-serif;
    font-size: min(205px, 12.8125rem, 14.2361111111vw);
    line-height: 1.2487804878;
    letter-spacing: 0em;
    color: #A3A3A3;
    opacity: 0.06;
    position: absolute;
    top: min(274.5px, 17.15625rem, 19.0625vw);
    left: min(962.5px, 60.15625rem, 66.8402777778vw);
    transform: rotateZ(90deg);
  }
  .p-service .top-container .inner {
    box-shadow: 0 0 min(15px, 0.9375rem, 1.0416666667vw) rgba(103, 103, 103, 0.1);
    width: min(1000px, 62.5rem, 69.4444444444vw);
    padding-top: min(70px, 4.375rem, 4.8611111111vw);
    padding-inline: min(100px, 6.25rem, 6.9444444444vw);
    padding-bottom: min(35px, 2.1875rem, 2.4305555556vw);
  }
  .p-service .top-container .inner::before {
    background-image: linear-gradient(82.496deg, #2ED0FA, #0051CA);
    width: min(6px, 0.375rem, 0.4166666667vw);
    height: min(66px, 4.125rem, 4.5833333333vw);
    right: min(66px, 4.125rem, 4.5833333333vw);
  }
  .p-service .top-container .lead {
    font-size: min(30px, 1.875rem, 2.0833333333vw);
    line-height: 1.6;
  }
  .p-service .top-container .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 2.3333333333;
    margin-top: min(35px, 2.1875rem, 2.4305555556vw);
  }
  .p-service .list-container {
    padding-top: min(90px, 5.625rem, 6.25vw);
    padding-bottom: min(107px, 6.6875rem, 7.4305555556vw);
  }
  .p-service .list-container .list {
    row-gap: min(50px, 3.125rem, 3.4722222222vw);
    width: min(1200px, 75rem, 83.3333333333vw);
  }
  .p-service .list-container .item {
    flex-direction: row;
    box-shadow: 0 0 min(15px, 0.9375rem, 1.0416666667vw) rgba(134, 134, 134, 0.16);
    padding-bottom: 0;
  }
  .p-service .list-container .item:nth-of-type(2n) {
    flex-direction: row-reverse;
  }
  .p-service .list-container .item:nth-of-type(2n) .button {
    right: 50%;
  }
  .p-service .list-container .image-container {
    width: 50%;
  }
  .p-service .list-container .text-container {
    width: 50%;
    margin-inline: 0;
    padding-top: min(74px, 4.625rem, 5.1388888889vw);
    padding-right: min(83px, 5.1875rem, 5.7638888889vw);
    padding-left: min(77px, 4.8125rem, 5.3472222222vw);
  }
  .p-service .list-container .item-lead {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.25;
    padding-left: min(12px, 0.75rem, 0.8333333333vw);
  }
  .p-service .list-container .item-lead::before {
    width: min(4px, 0.25rem, 0.2777777778vw);
    height: min(13px, 0.8125rem, 0.9027777778vw);
  }
  .p-service .list-container .item-head {
    font-size: min(32px, 2rem, 2.2222222222vw);
    line-height: 1.4375;
    margin-top: min(4px, 0.25rem, 0.2777777778vw);
  }
  .p-service .list-container .item-text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.7777777778;
    margin-top: min(32px, 2rem, 2.2222222222vw);
  }
  .p-service .list-container .c-button {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.25;
    background-image: linear-gradient(12.818deg, #00C85B, #00ADAC);
    border-top-left-radius: 0;
    width: min(273px, 17.0625rem, 18.9583333333vw);
    height: min(90px, 5.625rem, 6.25vw);
  }
  .p-service .area-container {
    padding-top: min(80px, 5rem, 5.5555555556vw);
  }
  .p-service .area-container .inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(60px, 3.75rem, 4.1666666667vw);
    padding-inline: min(100px, 6.25rem, 6.9444444444vw);
    padding-bottom: min(40px, 2.5rem, 2.7777777778vw);
  }
  .p-service .area-container .text-container {
    width: min(613px, 38.3125rem, 42.5694444444vw);
  }
  .p-service .area-container .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .p-service .area-container .title-container::before {
    background-image: linear-gradient(81.504deg, #00C85B, #00ADAC);
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }
  .p-service .area-container .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-service .area-container .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
    margin-top: min(5px, 0.3125rem, 0.3472222222vw);
  }
  .p-service .area-container .text {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    line-height: 1.4583333333;
    margin-top: min(40px, 2.5rem, 2.7777777778vw);
    padding-left: min(50px, 3.125rem, 3.4722222222vw);
  }
  .p-service .area-container .list {
    row-gap: min(20px, 1.25rem, 1.3888888889vw);
    margin-top: min(20px, 1.25rem, 1.3888888889vw);
    padding-left: min(50px, 3.125rem, 3.4722222222vw);
  }
  .p-service .area-container .item {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.7777777778;
    padding-left: min(33px, 2.0625rem, 2.2916666667vw);
  }
  .p-service .area-container .item::before {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.7777777778;
  }
  .p-service .area-container .image-container {
    margin-top: min(77px, 4.8125rem, 5.3472222222vw);
  }
  .p-service .area-container .image-container img {
    width: min(305px, 19.0625rem, 21.1805555556vw);
  }
  .p-service .transport-container {
    padding-top: min(40px, 2.5rem, 2.7777777778vw);
    padding-bottom: min(80px, 5rem, 5.5555555556vw);
  }
  .p-service .transport-container .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-block: min(60px, 3.75rem, 4.1666666667vw);
    padding-inline: min(100px, 6.25rem, 6.9444444444vw);
  }
  .p-service .transport-container .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .p-service .transport-container .title-container::before {
    background-image: linear-gradient(81.504deg, #00C85B, #00ADAC);
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }
  .p-service .transport-container .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-service .transport-container .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
    margin-top: min(5px, 0.3125rem, 0.3472222222vw);
  }
  .p-service .transport-container .image-container {
    margin-top: 0;
  }
  .p-service .transport-container .image-container img {
    width: min(744px, 46.5rem, 51.6666666667vw);
  }
  .p-service .client-container {
    padding-top: min(110px, 6.875rem, 7.6388888889vw);
    padding-left: min(120px, 7.5rem, 8.3333333333vw);
    padding-bottom: min(122px, 7.625rem, 8.4722222222vw);
  }
  .p-service .client-container .inner {
    width: 100%;
    margin-inline: 0;
    padding-right: min(220px, 13.75rem, 15.2777777778vw);
    padding-bottom: 0;
  }
  .p-service .client-container .bg-text {
    font-size: min(205px, 12.8125rem, 14.2361111111vw);
    line-height: 1.2487804878;
    top: min(178.5px, 11.15625rem, 12.3958333333vw);
    left: min(900px, 56.25rem, 62.5vw);
    bottom: auto;
    transform: rotateZ(90deg);
  }
  .p-service .client-container .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .p-service .client-container .title-container::before {
    background-image: linear-gradient(81.504deg, #00C85B, #00ADAC);
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }
  .p-service .client-container .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-service .client-container .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
    margin-top: min(5px, 0.3125rem, 0.3472222222vw);
  }
  .p-service .client-container .list {
    row-gap: min(32px, 2rem, 2.2222222222vw);
    margin-top: min(62px, 3.875rem, 4.3055555556vw);
  }
  .p-service .client-container .item:nth-of-type(1) .logo-list {
    padding-left: min(87px, 5.4375rem, 6.0416666667vw);
  }
  .p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(1) {
    width: min(164px, 10.25rem, 11.3888888889vw);
  }
  .p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(2) {
    width: min(158px, 9.875rem, 10.9722222222vw);
    margin-left: min(47px, 2.9375rem, 3.2638888889vw);
  }
  .p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(3) {
    width: min(141px, 8.8125rem, 9.7916666667vw);
    margin-left: min(64px, 4rem, 4.4444444444vw);
  }
  .p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(4) {
    width: min(163px, 10.1875rem, 11.3194444444vw);
    margin-left: min(35px, 2.1875rem, 2.4305555556vw);
  }
  .p-service .client-container .item:nth-of-type(1) .logo-item:nth-of-type(5) {
    width: min(192px, 12rem, 13.3333333333vw);
    margin-left: min(48px, 3rem, 3.3333333333vw);
  }
  .p-service .client-container .item:nth-of-type(2) .logo-item:nth-of-type(1) {
    width: min(71px, 4.4375rem, 4.9305555556vw);
  }
  .p-service .client-container .item:nth-of-type(2) .logo-item:nth-of-type(2) {
    width: min(207px, 15.8125rem, 17.5694444444vw);
    margin-left: min(66.6px, 4.1625rem, 4.625vw);
  }
  .p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(1) {
    width: min(145px, 9.0625rem, 10.0694444444vw);
  }
  .p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(2) {
    width: min(168px, 10.5rem, 11.6666666667vw);
    margin-left: min(63px, 3.9375rem, 4.375vw);
  }
  .p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(3) {
    width: min(207px, 12.9375rem, 14.375vw);
    margin-left: min(61px, 3.8125rem, 4.2361111111vw);
  }
  .p-service .client-container .item:nth-of-type(3) .logo-item:nth-of-type(4) {
    width: min(183px, 11.4375rem, 12.7083333333vw);
    margin-left: min(50px, 3.125rem, 3.4722222222vw);
  }
  .p-service .client-container .item:nth-of-type(4) .logo-item:nth-of-type(1) {
    width: min(143px, 8.9375rem, 9.9305555556vw);
  }
  .p-service .client-container .item:nth-of-type(4) .logo-item:nth-of-type(2) {
    width: min(231px, 14.4375rem, 16.0416666667vw);
    margin-left: min(47px, 2.9375rem, 3.2638888889vw);
  }
  .p-service .client-container .item:nth-of-type(5) .logo-item:nth-of-type(1) {
    width: min(180px, 11.25rem, 12.5vw);
  }
  .p-service .client-container .item:nth-of-type(5) .logo-item:nth-of-type(2) {
    width: min(264px, 16.5rem, 18.3333333333vw);
    margin-left: min(34px, 2.125rem, 2.3611111111vw);
  }
  .p-service .client-container .item:nth-of-type(6) .logo-item:nth-of-type(1) {
    width: min(130px, 8.125rem, 9.0277777778vw);
  }
  .p-service .client-container .item:nth-of-type(6) .logo-item:nth-of-type(2) {
    width: min(221px, 13.8125rem, 15.3472222222vw);
    margin-left: min(46px, 2.875rem, 3.1944444444vw);
  }
  .p-service .client-container .item:nth-of-type(6) .logo-item:nth-of-type(3) {
    width: min(169px, 10.5625rem, 11.7361111111vw);
    margin-left: min(46px, 2.875rem, 3.1944444444vw);
  }
  .p-service .client-container .item:nth-of-type(7) .logo-item:nth-of-type(1) {
    order: 1;
    width: min(180px, 11.25rem, 12.5vw);
  }
  .p-service .client-container .item:nth-of-type(7) .logo-item:nth-of-type(2) {
    order: 3;
    width: min(128px, 8rem, 8.8888888889vw);
    margin-left: min(48px, 3rem, 3.3333333333vw);
  }
  .p-service .client-container .item:nth-of-type(7) .logo-item:nth-of-type(3) {
    order: 2;
    width: min(320px, 20rem, 22.2222222222vw);
    margin-left: min(48px, 3rem, 3.3333333333vw);
  }
  .p-service .client-container .label {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.45;
    width: min(148px, 9.25rem, 10.2777777778vw);
    height: min(53px, 3.3125rem, 3.6805555556vw);
  }
  .p-service .client-container .logo-list {
    flex-wrap: nowrap;
    justify-content: normal;
    margin-top: min(23px, 1.4375rem, 1.5972222222vw);
    padding-left: min(100px, 6.25rem, 6.9444444444vw);
  }
}

@media (1441px <= width) {
  .p-service .top-container::before {
    content: "";
    display: block;
    width: 100%;
    background-color: #F5F5F5;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    transform: translateX(-100%);
  }
  .p-service .client-container .inner {
    max-width: 1320px;
    margin: auto;
    position: relative;
  }
}
